Package Details: ruby-cri 2.9.1-1

Git Clone URL: https://aur.archlinux.org/ruby-cri.git (read-only)
Package Base: ruby-cri
Description: A library for building easy-to-use commandline tools.
Upstream URL: http://rubygems.org/gems/cri
Licenses: MIT
Submitter: Lucky
Maintainer: Ichimonji10
Last Packager: Ichimonji10
Votes: 7
Popularity: 0.000098
First Submitted: 2010-05-23 19:01
Last Updated: 2017-06-04 21:37

Dependencies (2)

Required by (2)

Sources (1)

Latest Comments

Lucky commented on 2013-04-02 17:31

- update package (thanks Ichimonji10)
- disown package
- Ichimonji10 adopt this package so he is the new Maintainer

Ichimonji10 commented on 2013-04-01 03:24

ruby-cri depends upon ruby-colored, as per rubygems.org: http://rubygems.org/gems/cri

Updated PKGBUILD: http://pastebin.com/7gzYBVfv

Lucky commented on 2011-08-06 09:47

@oslik
updated to version 2.0.2 and remove makedepends="rubygems"

oslik commented on 2011-06-29 07:48

Please remove makedepends="rubygems", in the current version of ruby it is integrated